button {
  font-size: 150%;
  color: white;
}
button.line26001 {
  background-color: #d90240;
}
button.line26002 {
  background-color: #009cd3;
}
button.line26003 {
  background-color: #01aa8f;
}
button.line26004 {
  background-color: #f08d41;
}

button.line26005 {
  background-color: #ed85a7;
}

button.line26006 {
  background-color: #ad0277;
}

button.line26007 {
  background-color: #f9c801;
}
button.line26009 {
  background-color: #890d84;
}
svg {
  z-index: 1;
}

.section {
  position: absolute;
  left: 0px;
  height: 96px;
  width: 64px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  z-index: 2;
}

.train {
  position: relative;
  width: 96px;
  height: 24px;
}

.train.line26001 {
  border-color: #d90240;
}

.train.line26002 {
  border-color: #009cd3;
}

.train.line26003 {
  border-color: #01aa8f;
}

.train.line26004 {
  border-color: #f08d41;
}

.train.line26005 {
  border-color: #ed85a7;
}

.train.line26006 {
  border-color: #ad0277;
}

.train.line26007 {
  border-color: #f9c801;
}
.train.line26009 {
  border-color: #890d84;
}
.train > .box {
  position: absolute;
  left: 4px;
  top: 0;
  width: 52px;
  height: 20px;
  background-color: white;
  border: solid;
  border-color: inherit;
  border-width: 2px;
  font-size: 16px;
}
.train > .up {
  position: absolute;
  left: 0px;
  top: 0;
  width: 0;
  height: 0;
  border: solid;
  border-width: 12px 4px 12px 0;
  border-left-color: transparent;
  border-right-color: inherit;
  border-top-color: transparent;
  border-bottom-color: transparent;
}

.train > .down {
  position: absolute;
  left: 60px;
  top: 0;
  width: 0;
  height: 0;
  border: solid;
  border-width: 12px 0 12px 4px;
  border-left-color: inherit;
  border-right-color: transparent;
  border-top-color: transparent;
  border-bottom-color: transparent;
}

.train > .delay {
  position: absolute;
  left: 64px;
  top: -4px;
  width: 32px;
  height: 16px;
  color: #f6608b;
  font-size: 12px;
  font-weight: bold;
  z-index: 3;
}
.train > .info {
  position: absolute;
  left: 64px;
  top: 10px;
  z-index: 3;
}
.train > .info > .detail{
  width: 48px;
  height: 16px;
  color: #4886a5;
  font-size: 12px;
}
